cordova-plugin-calendars-usage-description vulnerabilities

Cordova/PhoneGap plugin to provide a reason to the user for Calendar access on iOS 10+

Latest version

0.0.3

First published

5 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cordova-plugin-calendars-usage-description 0.0.3 Latest 28 Sep, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-calendars-usage-description 0.0.2 28 Sep, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cordova-plugin-calendars-usage-description 0.0.1 20 Sep, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L